Bug 882841 - can we update this hunspell-mr wordlist?
Summary: can we update this hunspell-mr wordlist?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: hunspell-mr
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1236278 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-03 08:38 UTC by Pravin Satpute
Modified: 2018-04-09 08:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-08 03:29:52 UTC


Attachments (Terms of Use)

Description Pravin Satpute 2012-12-03 08:38:12 UTC
Description of problem:
-> From upstream url http://wiki.openoffice.org/wiki/Dictionaries, which points to http://extensions.services.openoffice.org/en/project/dict-mr i found

-> http://code.google.com/p/hunspell-marathi-dictionary/ This is latest and has more words (1,00,000) compared to our existing (12,631) upstream. Can we update this? 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora End Of Life 2013-12-21 09:36:44 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Pravin Satpute 2013-12-23 04:11:40 UTC
Still present !!

Comment 3 Jan Kurik 2015-07-15 14:55:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 4 Parag Nemade 2016-07-24 10:12:51 UTC
*** Bug 1236278 has been marked as a duplicate of this bug. ***

Comment 5 Jan Kurik 2016-07-26 04:56:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 6 Parag Nemade 2018-04-08 03:29:52 UTC
Pravin,

Sorry for being so late to reply here but I was hoping we will see somewhere all the dictionaries being hosted and updated regularly in hunspell format only. But over the last few years of period, I have not seen that happening. I am still open to update this package provided I will get information what I can change version in SPEC file to? We need to be consistent in updating versions of this package with every new upcoming update.

Also, the location you given http://code.google.com/p/hunspell-marathi-dictionary/ contains mysql formatted wordlist and not a plaintext wordlist that we need for hunspell.

So this is still WONTFIX bug. I do have my own Marathi plain text wordlist but I still need more time to proofread it and properly version, license and released in hunspell format. For now let's close this bug and open fresh bug if someone get something that can help us to update this package.

Comment 7 Pravin Satpute 2018-04-09 08:03:00 UTC
no problem, looks good to me.


Note You need to log in before you can comment on or make changes to this bug.